html { font-family: "Helvetica Neue", Helvetica, sans-serif; }
.mohegan-theme-color-1 { color: #105189; }
.cx-button--primary { background-color: #105189; }
.cx-button--primary:hover, .cx-button--primary:focus, .cx-button--primary:active { background-color: #1c5a8f; }
.cx-button--primary.primary-button--active { background-color: #1c5a8f; }
.joblist-tile.selected .search-result-item { color: #105189; }
.joblist-tile:hover, .joblist-tile:focus, .joblist-tile.hover-preview { color: #105189; }
.joblist-tile.selected .item-header { background-color: #105189; }
.cc-job-list__view-more-button { color: #105189; }
.facet-link .cx--radio-button.icon-radio-button-checked { color: #105189; }
.favourite-pin.is-favourite { color: #105189; }
.facet-link .cx-checkbox.cx-checkbox--checked { background-color: #105189; }
.oj-slider-bar-value { background-color: #105189; }
.oj-slider-bar-value.oj-active { background-color: #105189; }
.indeterminate-progress-bar__line { background-color: #105189; }
.attachment-drag-and-drop-section { color: #105189; }
.input-row--focused .input-row__label { color: #105189; }
.apply-flow-dialog__button--secondary, .apply-flow-profile-item-button { color: #105189; }
.apply-flow-dialog__button--link { color: #105189; }
.apply-flow-dialog__button--link:hover, .apply-flow-dialog__button--link:focus { color: #105189; }
.input-row .input-row__control-decorator, .file-upload:hover { background-color: #105189; }
.apply-flow-dialog__button--primary { background-color: #105189; }
.apply-flow-profile-item-button:not(.apply-flow-profile-item-button--disabled):hover { background-color: #105189; }
.apply-flow-section__trainstop-name::after { background-color: #105189; }
.apply-flow-dialog__button--primary:hover, .apply-flow-dialog__button--primary:focus { background-color: #1c5a8f; }
.apply-flow-dialog__button--secondary:hover, .apply-flow-dialog__button--secondary:focus { background-color: #1c5a8f; }
.apply-flow-input-checkbox__button, .apply-flow-input-radio__button { color: #105189; }
.apply-flow-navigation-singlepage .apply-flow-navigation-section__link--active::after { color: #105189; }
.apply-flow-profile-import__button:hover, .apply-flow-profile-import__button:focus { background-color: #105189; }
.apply-flow-navigation-singlepage .apply-flow-navigation-section__link:hover::before { background-color: #105189; }
.apply-flow-navigation-singlepage .apply-flow-navigation-section__link--active::before { background-color: #105189; }
.apply-flow-submission-progress-overlay__progress-bar-line { background-color: #105189; }
.agreements-label-text-link, .candidate-links__add-link, .file-upload { color: #105189; }
.apply-flow-navigation-singlepage .apply-flow-navigation-section__link--active { color: #105189; }
.apply-flow-navigation-singlepage .apply-flow-navigation-section__link:hover { color: #105189; }
.apply-flow-profile-import__button, .apply-flow-header__nav-link { color: #105189; }
.apply-flow-profile-item-tile__button--done { color: #105189; }
.apply-flow-profile-item-tile--active { color: #105189; }
.apply-flow-profile-item-tile:focus, .apply-flow-profile-item-tile:hover { color: #105189; }
.apply-flow-profile-item-tile:hover .apply-flow-profile-item-tile__summary:hover::after { color: #105189; }
.apply-flow-navigation-multipage .apply-flow-navigation-section__link--current { color: #105189; }
.apply-flow-navigation-multipage .apply-flow-navigation-section__link--current { background-color: #105189; }
.sk-fading-circle .sk-circle::before { background-color: #105189; }
.offer-content .download-content-button { color: #105189; }
.offer-content .download-content-button:hover { color: #1c5a8f; }
.offer-actions__button--primary { background-color: #105189; }
.offer-actions__button--primary:focus, .offer-actions__button--primary:hover { background-color: #1c5a8f; }
.offer-actions__button--secondary { color: #105189; }
.offer-actions__button--secondary:focus, .offer-actions__button--secondary:hover { background-color: #1c5a8f; }
.cs-talent-community-multiselect-pill { background-color: #105189; }
.mohegan-theme-color-2 { color: #efefef; }
.desktop-screen .navbar-menu-item .navbar-menu-item-link { color: #efefef; }
.navbar-menu--desktop .cs-header-button { color: #efefef; }
.navbar-menu--desktop .internal-user-login-button { color: #efefef; }
.navbar-menu--desktop .internal-user-login-button__text { color: #efefef; }
.navbar-menu--desktop .navbar-lang-select .oj-select-choice { color: #efefef; }
.mohegan-theme-color-3 { color: #0a3257; }
.desktop-screen .navbar-menu-item.navbar-menu-item--opened .navbar-menu-item-link { color: #0a3257; }
.desktop-screen .navbar-submenu-item .navbar-submenu-item-link { color: #0a3257; }
.joblist-tile .job-location, .joblist-tile .job-id { color: #0a3257; }
.job .header-row .job-title { color: #0a3257; }
.ui-menu .ui-menu-item, .ui-menu .ui-autocomplete-mark { color: #0a3257; }
.location-bar-input-group .ui-autocomplete .ui-menu-item { color: #0a3257; }
.mohegan-theme-color-4 { color: #f6fafd; }
.joblist-tile .job-title { color: #f6fafd; }
.joblist-tile.selected .job-id, .joblist-tile.selected .job-location { color: #f6fafd; }
.mohegan-theme-color-5 { color: #262a2d; }
.joblist-tile .job-description-wrapper .job-description, .job .details { color: #262a2d; }
.short-info-wrapper, .job .header-row .primary-location { color: #262a2d; }
.mohegan-theme-color-6 { color: #efefef; }
.mobile-screen .favourite-panel-aside-header { background-color: #efefef; }
.large-down-screen .navbar-menu-item--opened, .large-down-screen .navbar-submenu-item-link { background-color: #efefef; }
.navbar { background-color: #262a2d; }
.desktop-screen .navbar-menu-item--with-dropdown.navbar-menu-item--opened { background-color: #a8c2da; }
.desktop-screen .navbar-submenu { background-color: #a8c2da; }
.desktop-screen .navbar-menu-item .navbar-menu-item-link:hover { background-color: rgba(168,194,218,.3); }
.desktop-screen .navbar-menu-item .navbar-menu-item-link:focus { background-color: rgba(168,194,218,.3); }
.cx-footer { background-color: #262a2d; }
.large-down-screen .add-this-container { background-color: #262a2d; }
.cx-footer .cx-footer__section-title { color: #e6e6e6; }
.large-down-screen .add-this-container__label { color: #e6e6e6; }
.add-this-inline-follow p { color: #e6e6e6; }
.cx-footer .links-list__entry { color: #afafaf; }
.welcome-text { color: #efefef; }
.search-box .input--transparent { color: #efefef; }
.location-bar-button, .location-bar-button-label::after { color: #efefef; }
.default-bg { background-color: #fefefe; }
.apply-flow-navigation-singlepage::before { background-color: #fefefe; }
.search-box::before { background-color: #105189; }
.search-results-loading-bar::before { background-color: #fefefe; }
.large-down-screen .navbar-menu-item-link { color: #105189; }
.large-down-screen .navbar-menu-item-link:focus { color: #105189; }
.large-down-screen .navbar-menu-item-link:hover { color: #105189; }
.large-down-screen .navbar-submenu-item-link { color: #666666; }
.large-down-screen .navbar-submenu-item-link:focus { color: #666666; }
.large-down-screen .navbar-submenu-item-link:hover { color: #666666; }
.joblist-tile .item-header { background-color: rgba(51,51,51,.8); }
.joblist-tile .search-result-item { color: rgba(51,51,51,.8); }
.favourite-pin { color: #53555a; }
.favourite-pin:hover { color: #f9f9fa; }
